/*
Theme Name:     TwentyTen-CET
Description:    CET.lu Theme
Author:         Michel Weimerskirch
Template:       twentyten
*/

@import url(../twentyten/style.css);

@media screen {
    html{overflow: -moz-scrollbars-vertical;height:101%}

   /* body {
        background-image: url(bg.png);
        background-repeat: repeat-x;
        background-attachment: fixed;
    }*/

    #header #access {
        background: transparent url(menu-bg.gif) repeat-x;
    }

    #access, #access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
        width: 980px;
    }
    #access .menu-header, div.menu {margin-left:0}

    #access .menu-header ul li a {
        padding-left:15px;
    }
    
    #access > .menu-header > ul > li.current_page_item > a,
    #access > .menu-header > ul > li.current-menu-ancestor > a,
    #access > .menu-header > ul > li.current-menu-item > a,
    #access > .menu-header > ul > li.current-menu-parent > a {
        background: transparent url(menu-item.gif) no-repeat !important;
        margin-top: 5px;
        margin-bottom: 0;
    }
    #access > .menu-header > ul > li > a:hover/*,
    #access > .menu-header > ul > li:hover > a */{
        background: black url(menu-item.gif) no-repeat;
    }
    #access > .menu-header > ul > li.current-menu-item > a:hover {
        margin-top: 0;
        margin-bottom: 5px;
    }
    #access > .menu-header > ul > li.current_page_item > a:hover,
    #access > .menu-header > ul > li.current-menu-ancestor > a:hover,
    #access > .menu-header > ul > li.current-menu-item > a:hover,
    #access > .menu-header > ul > li.current-menu-parent > a:hover {
        background: black url(menu-item.gif) no-repeat !important;
    }
    #access ul ul a {background-color: black}
    
    #content, #content input, #content textarea {
        color:#333333;
        font-size:1.2em;
        line-height:1.5em;
    }

    #content .gallery dl {
        margin-bottom: 10px
    }
    #content .gallery dt {
/*         background: #e5e5e5 url('box-lines.gif') no-repeat right top; */
        background: #404040 url('sidebar-lines.gif') no-repeat right top;
        padding:5px;
        width:150px;height:150px;
        margin: 0 auto;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    #content .gallery img {
    border: 0;
    }
    
    #site-title {
    left: 10px;
    position: absolute;
    top: 10px;
    margin: 0
    }

    .highlight_box {
    background: #e5e5e5 url('box-lines.gif') no-repeat right top;
    padding: 22px 12px 6px 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    }
    .highlight_box a {
        background-color: #b4b4b4;
        padding: 5px;
        color: #333333;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        text-decoration: none;
        font-weight: bold;
        margin-bottom: 5px;
    }
    .highlight_box a:hover {
        background-color: #999999;
        color: #fff;
    }
    .highlight_box object {margin-top:15px}

    #header, #footer {background-color: #404040}

    #wrapper {margin-top:0;padding:0;padding: 2px; position: relative}
    #branding img {
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    /*background: transparent url(header.jpg) no-repeat;*/
    }

    #primary .widget-container {
    padding: 20px 10px 10px 10px;
    background: #404040 url('sidebar-lines.gif') no-repeat right top;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;  
    }
    
    #primary .widget_search {
        background: none; padding: 0;
    }
    #primary .widget_search #s { width: 100%; padding: 2px; border: 1px solid #404040;margin-bottom:5px}
    #primary .widget_search #searchsubmit { border: 1px solid #404040; cursor: pointer }
    
    #main { padding-top: 20px }
    .widget_agendawidget { color: #fde700 }

    .widget-container h3 { color: #b0b0b0 }
    .widget-container a { color: white }

    #header {
    padding-top: 110px;
    background-image: url(header-lines.gif);
    background-position: 500px 0;
    background-repeat: no-repeat;
    position: relative
    }
    #footer { text-align: center; color: white; margin-bottom: 0 }
    #footer a { color: white }
    #footer #colophon { padding: 10px 0 }
    #footer #colophon ul, #footer #colophon ul li { margin: 0 }
    #footer_tag {
        color: #404040;
        margin: 0px auto;
        padding: 1em 0px;
        text-align: right;
        width: 950px;
        font-size: .8em;
    }
    #footer_tag a {color: #404040}

    body, input, textarea, .page-title span, .pingback a.url {
    font-family: Verdana, Arial, sans-serif;
    }
    #footer-widget-area .widget-area { float: none; margin-right: 0; width: auto }
    #content p, #content ul, #content ol, #content dd, #content pre, #content hr { margin-bottom: 12px }

    #secondary {
    position: absolute;
    right: 0;
    top: 10px;
    width:180px;
    }

    ul.qtranxs_language_chooser { margin-left: 0 !important }
    ul.qtranxs_language_chooser li { list-style-type: none; display: block !important; opacity: 1 !important }
    ul.qtranxs_language_chooser li.active { font-weight: bold }
    .qtranxs_flag_and_text { padding-left: 25px !important }
    
    #content h1.entry-title {
    color: white;
    display: inline;
    margin-left: -20px;
    padding: 2px 10px 2px 95px;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    font-size: 18px;
    font-weight: normal;
    background: #404040 url('sidebar-lines.gif') no-repeat 5px center;
    }
    
    #site-title {cursor:pointer}
    
    #access > .menu-header > ul > li.menu-item-home > a { background: transparent url(home.png) no-repeat 12px 7px; padding-left: 34px }
    #access > .menu-header > ul > li.menu-item-home > a:hover { background: transparent url(menu-item-home.gif) no-repeat 0 0; padding-left: 34px }
    #access > .menu-header > ul > li.current_page_item.menu-item-home > a, #access > .menu-header > ul > li.current-menu-ancestor.menu-item-home > a, #access > .menu-header > ul > li.current-menu-item.menu-item-home > a, #access > .menu-header > ul > li.current-menu-parent.menu-item-home > a { background-image: url(menu-item-home.gif) !important; padding-left: 34px }
}

.type-agenda .entry-meta, #site-title span, #site-description { display: none }

#site-title {
    background: transparent url(logo.png) no-repeat;
    height: 90px;
    width: 261px;
}
    
@media print {
    #footer, #colophon {display:block}
    #footer_tag {display: none}
}

.page-id-1286 #content .entry-content { font-family: 'Didact Gothic', "Century Gothic", "Futura", sans-serif; font-size: 16px; line-height: 2em }
.page-id-1286 #content .entry-content p { margin-bottom: 2em }
.page-id-1286 #content .entry-content h2 { font-size: 1em; margin: 0; font-weight: bold; background: transparent url(img/leichte-sprache/bullet.png) no-repeat left center; }
.page-id-1286 #content .entry-content blockquote { font-style: normal; padding-left: 15px }
.page-id-1286 #content .entry-content blockquote h2 { padding-left: 15px; background: transparent url(img/bullet.png) no-repeat left center; }
.page-id-1286 #content .entry-content blockquote p { padding-left: 15px }
.page-id-1286 #primary { display: none }
a.leichte_sprache { text-align: center; display: block }
a.leichte_sprache img { border: 1px solid transparent }
a.leichte_sprache:hover img { border: 1px solid white }


.entry-content .gform_wrapper input { margin: 0; }
.entry-content .gform_wrapper input[type="text"],
.entry-content .gform_wrapper input[type="email"],
.entry-content .gform_wrapper input[type="url"],
.entry-content .gform_wrapper input[type="number"],
.entry-content .gform_wrapper input[type="tel"],
.entry-content .gform_wrapper textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
.entry-content .gform_wrapper label { font-size: 1.0em; color: #333; }
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { margin: 0 }
.gform_wrapper ul.gfield_radio li input { margin-left: 1px }
.gform_wrapper .gform_footer { padding: 0; margin: 0; }
label[for="input_1_1_6"] { text-transform: uppercase } /* "LAST NAME" field */
.entry-content .gform_wrapper .ginput_complex label { margin-top: 0; }
.entry-content .gform_wrapper.gf_browser_chrome .ginput_complex select { margin-bottom: 0 }
